version: 19.9.2
files:
  - url: MetalCloudDevelopmentEnvironment Setup 19.9.2.exe
    sha512: O4b0dsvwv6bRjGrz4Im9v7qFJEWDzeX4tP1UWV6na+9mx+5mUYMzqE18mJbEa8QLrayYr77QYcBBaPQ+4Ds8gQ==
    size: 55792084
path: MetalCloudDevelopmentEnvironment Setup 19.9.2.exe
sha512: O4b0dsvwv6bRjGrz4Im9v7qFJEWDzeX4tP1UWV6na+9mx+5mUYMzqE18mJbEa8QLrayYr77QYcBBaPQ+4Ds8gQ==
sha2: cd6cbdca4da363ea8772c6e04fc589d32c7f977152dc318d7f5d13cefec6c126
releaseDate: '2022-02-24T13:06:12.150Z'
